Aller au contenu

Nouveau membre ?! Pense à te présenter pour accéder au contenu du forum !

New member ?! Introduce yourself to get access to the forum !

Question

Version des fichiers/ Type d'émulateur Client FE 2016

Domaine (Base de données, Client, Core...) :Compilation client

Votre niveau (Débutant, Intermédiaire, Avancé..) :Débutant

 

Description du problème :

Salut, 

Après compilation du client avec visual studio 2013 sans erreur, lorsque je veux lancer le jeu, celuit me dit ; le point d'entr de procédure [email protected] est introuvable dans la bibliothèque de liens dynamiques

Aurait tu une idée?

merci d'avance

Tim

 

 

En postant ma demande d'aide, j'affirme avoir lu et accepté le Règlement de Funky-Emulation.

Modifié par FrancH
la balise [Résolu]

Partager ce message


Lien à poster
Partager sur d’autres sites

4 réponses à cette question

Messages recommandés

  • 0

Wesh,

 

Avec le lanceur qui était déjà là ça marchait ou l'erreur était déjà là? Y'a t'il une différence de taille (même minime) entre le lanceur qui était déjà dans le client et le lanceur que tu as compilé?

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Salut saw, oui avec le lanceur de base cela fonctionnait!

 

Et oui il y a une différence de taille entre les deux clients..

 

Peut être un problème de compilation?

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Salut,

 

Remplace la Granny2.dll de ton client avec une Granny2.dll en version 2.9.12.0, c'est trouvable dans le code source du jeu.

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Ah merci Kijaru, tu as raison ! L'ancien client fonctionnait avec une ancienne version de granny2.dll

Résolu !

Partager ce message


Lien à poster
Partager sur d’autres sites
Invité
Ce sujet ne peut plus recevoir de nouvelles réponses.

×

Information importante

By using this site, you agree to our Conditions d’utilisation.